.popup-holder{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.85);
	z-index:987654
}
.popup-container{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:50%;
	height:0px;
	margin:auto;
	z-index:997654;
	background:red
}
.popup-inner{
	position:relative
}
.close-popup{
	position:absolute;
	z-index:999654;
	top:10px;
	right:10px;
	width: 32px;
  height: 25px;
  display: block;
  background: url(../img/burger-menu.png) no-repeat top right;
  margin: 0px auto;
  cursor: pointer;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
	.popup-container{
		width:50%;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.popup-container{
		width:75%;
	}

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.popup-container{
		width:80%;
	}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.popup-container{
		width:90%;
	}



}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.popup-container{
		width:95%;
	}

}
